/*****IE Fixes*****/
.contact-right ul.header-top-list li.img {
    background-position: left 2px;
}
.header .quick-access .checkout-link .links li{padding:0 7px;}
.top-cart .block-content .subtotal{padding:2px 5px;}
.header .top-cart .block-content{right:-62px !important;}

.cart .crosssell .item {
    padding: 8px 0 0;
}


/*****Mark*****/
.cms-home #nav{margin-top:0;}
.cms-home .social{padding-top:18px;}

/*Ada IE Fixes*/
.view-ninth .content {
	display:none;
	background:#000;
}

.view-ninth:hover .content {
	display:inline-block;
}
